class CreateVolumePeriodiques < ActiveRecord::Migration[6.0]
  def change
    create_table :volume_periodiques do |t|
      t.string :codemanaginn
      t.string :codeindicateur
      t.date :datedebut
      t.date :datefin
      t.decimal :valeur,   :precision => 14,   :scale => 2
      t.date :datereception
      t.string :commentaire
      t.string :codesociete
      t.boolean :compta, :default => false
      
      t.timestamps
    end
  end
end
